Security Lab

Межсайтовый скриптинг в graphql-playground package for npm

Дата публикации:15.06.2020
Всего просмотров:656
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2020-4038
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: graphql-playground
Уязвимые версии: graphql-playground версии 1.6.21, 1.6.20, 1.6.19, 1.6.17, 1.6.15, 1.6.14, 1.6.13, 1.6.12, 1.6.11, 1.6.10, 1.6.9, 1.6.8, 1.6.6, 1.6.5, 1.6.4, 1.6.3, 1.6.0, 1.5.6, 1.5.5, 1.5.4, 1.5.3, 1.5.2, 1.5.0, 1.4.4, 1.4.3, 1.4.2, 1.4.1, 1.4.0, 1.3.13, 1.3.12, 1.3.11, 1.3.6, 1.3.5
Описание:

Межсайтовый скриптинг в graphql-playground package for npm

URL производителя: https://www.prisma.io/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020061505